import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { BusinessParametersFormComponent } from './business-parameters-form.component';

describe('BusinessParametersFormComponent', () => {
  let component: BusinessParametersFormComponent;
  let fixture: ComponentFixture<BusinessParametersFormComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ BusinessParametersFormComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(BusinessParametersFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
